'trackbar location position
' 检索的逻辑位置跟踪条的滑块移动以响应键盘输入，如数或键或鼠标输入，如单击跟踪条的通道中。逻辑位置是整数增量中最小到最大滑块位置的跟踪条的范围。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
Function FF_TrackBar_GetPageSize (ByVal hTrackbar As HWND) As Long

         Function = SendMessage (hTrackbar, TBM_GETPAGESIZE, 0, 0)

End Function
